.person{
    position: relative;
    margin-bottom: 2rem;
}
.person span{
    font-size: 1.1rem;
}

.spin {
  box-sizing: initial;
  width: 80%;
  border-width: 5px;
  border-style: solid;
  border-color: rgba(89, 182, 171, 1);
  margin-left: 10%;
  padding-top: 80%; /* something magic!*/
  border-radius: 100%;
  background-size: cover;
  position: relative;
}
.spin::before,
.spin::after {
  box-sizing: initial;
  content: "";
  position: absolute;
  width: 100%;
  padding-top: 100%;
}

.spin::before,
.spin::after {
  top: -5px;
  left: -5px;
}

.spin::before {
  border: 5px solid transparent;
}

.circle {
  border-radius: 100%;
  box-shadow: none;
}
.circle::before,
.circle::after {
  border-radius: 100%;
}

